/*
Theme Name: NichosWP
Theme URI: 
Author: IsaFuentes
Author URI: https://isafuentes.com/
Description: 
Requires at least: 6.9
Tested up to: 6.9
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: spectra-one
Text Domain: nichoswp
Tags: 
*/


/* ------------- Diseño vario ------------- */

.wp-block-site-logo.is-default-size img {
    height: auto;
    width: 250px;
}

.wp-block-image img {
  margin: 2em 0em;
  box-shadow: 6px 6px 9px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
}

::marker {
  color: #8b5cf6;
}

.wp-block-list {
  margin: 1.5em 0;
}

.uagb-toc__wrap {
  margin: 30px 0 25px 0;
}

.wp-block-quote {
    border-left: 0.40em solid #ec4899;
    margin: 35px 0;
    padding: 1em;
    border-radius: 5px 20px 20px 5px;
    background-color: rgba(252, 232, 244, 0.31);
    box-shadow: 3px 3px 10px -1px rgba(0, 0, 0, 0.18);
}

.wp-block-latest-posts.wp-block-latest-posts__list {
    list-style: none;
    list-style-type: decimal;
}

/* Texto destacado Firefox */
::-moz-selection {
    background-color: #8b5cf6;
    color: #fff;
}
 
/* Texto destacado para otros navegadores */
::selection {
    background-color: #8b5cf6;
    color: #fff;
}
